This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 250405 - Updated PlayStation 3 support.
Updated PlayStation 3 support.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 09:20 EDT by David Woodhouse
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.72-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 11:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (5.37 KB, patch)
2007-08-01 09:20 EDT, David Woodhouse
no flags Details | Diff

  None (edit)
Description David Woodhouse 2007-08-01 09:20:15 EDT
All the internal devices appear correctly on the ps3_system_bus now. The
attached patch handles these.

(NB: we'll need to include the 'ps3disk.ko' module in the install image. Is the
list of modules being automatically generated now, or does it still need adding
manually? Should I file a separate RFE against anaconda?)
Comment 1 David Woodhouse 2007-08-01 09:20:16 EDT
Created attachment 160409 [details]
patch
Comment 2 Bill Nottingham 2007-08-01 10:32:48 EDT
Re: list of modules - that *will* be taken care of automatically by test2, but
it's not automatic right now. There's a patch on anaconda-devel-list for that.
Comment 3 Bill Nottingham 2007-08-01 11:08:24 EDT
Added in 1.2.72-1.

Note You need to log in before you can comment on or make changes to this bug.